import { reactive, ref } from 'vue'
import { getDay } from '@/common/libraries/day'
export default {
  formData: ref<any>({ page: 1 }),
  listData: ref<any>([]),
  current: ref(0),
  meta: ref({}),
  showData: ref<any>({}),
  metaData: ref({}),
  tabsCurrent: ref(0),
  houseBillsData: ref<any>([]),
  allSelectStatus: ref(false),
  headTabsList: ref<{ name: string; value: number[] }[]>([]),
  collectionList: ref<any>([]),
  total_amount: ref(0)
}
